Allen

My top motivation is my family and my passion in becoming a software engineer. I want to sustain my family with stable financial support. I dream also to become a software engineer and contribute in this field. By joining this bootcamp I believe I can all accomplish all of this.

I worked before as an ofw in Qatar. I worked there as a ticket seller for 6 years since 2015 until 2021.